{
    "dc_identifier": "nl.gm0420.2c.2014.5176695-3",
    "dc_title": "Gemeenteraad 2014-07-03 - Vaststellen van de besluitenlijst van de openbare vergadering van de raad d.d. 5 juni 2014 (IVR-14-02568) (IVR-14-02568)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Medemblik op 2014-07-03. Onderdeel: Vaststellen van de besluitenlijst van de openbare vergadering van de raad d.d. 5 juni 2014 (IVR-14-02568) (IVR-14-02568).",
    "dc_source": "https://medemblik.bestuurlijkeinformatie.nl/Agenda/Index/10a73668-b85e-4c07-a1bb-f5cf7a592dc8",
    "dc_publisher": "gm0420",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2014-07-03",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Medemblik",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Medemblik",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0420.2c.2014.5176695-3",
    "dc_externalIdentifier": "5176700",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-07-03",
    "foi_meetingNumber": "5176695",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "A.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0420.2c.2014.5176695-3.doc.1",
            "dc_title": "00. Besluitenlijst raad 5 juni 2014 (IVR-14-02568)",
            "foi_fileName": "00.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=8e2a531c-b89f-419f-8aeb-01fefd44230b"
        },
        {
            "dc_identifier": "nl.gm0420.2c.2014.5176695-3.doc.2",
            "dc_title": "01. Bijlagen bij besluitenlijst 5 juni 2014 (IVR-14-02568)",
            "foi_fileName": "01.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Medemblik&id=1062d46d-b4d0-409d-9c65-26da45363094"
        }
    ]
}